Activity log for bug #590920

Date Who What changed Old value New value Message
2010-06-07 18:41:45 Neil J. Patel bug added bug
2010-06-10 22:06:43 Neil J. Patel unity: status Confirmed Triaged
2010-06-10 22:06:43 Neil J. Patel unity: assignee Neil J. Patel (njpatel) Jay Taoko (jaytaoko)
2010-06-17 15:17:08 Neil J. Patel unity: milestone 2010-06-17 2010-06-24
2010-06-18 03:38:11 Jay Taoko unity: status Triaged In Progress
2010-06-24 15:31:07 Neil J. Patel unity: status In Progress Fix Released
2010-06-24 16:09:21 Didier Roche bug task added unity (Ubuntu)
2010-06-24 19:13:20 Launchpad Janitor branch linked lp:~unity-team/unity/packaging
2010-06-24 19:15:15 Launchpad Janitor unity (Ubuntu): status New Fix Released
2010-06-24 20:13:18 Launchpad Janitor branch linked lp:ubuntu/unity